extrinsic_matrix:
  R:
   rows: 3
   cols: 3
   data: [0.9992,   -0.0070,    0.0397,
          0.0061,    0.9997,    0.0229,
        -0.0398,   -0.0226,    0.9990]
  T: [ -0.1963370, -0.00005520, 0.0055684 ]